Net Framework初始化错误的解决方法

PaperSee论文修改助手的安装运行需要微软的 Net Framework 4 框架,如果你再安装运行时出现如下提示:


说明你的电脑缺少此框架,可以到下面下载此框架,然后安装,安装完成后再安装运行论文修改助手即可。

http://rj.baidu.com/soft/detail/15910.html

此框架安装时耗时较长,耐心等待一会就可以了。

文档更新时间: 2018-10-10 11:43   作者:wang